/*

Design modified by 3wlink
URI: http://www.3wlink.com/blog/profile/

*/
#page {
	display:block;
	margin: 0 auto;
	padding:0px;
	border:0px solid #007bff;
}
#wrapper {
	margin: 0 auto;
	padding:0px;
	border:0px solid #007bff;
	width:970px;
}
#header {
	margin:0 auto;
	padding:0px;	
	border:0px solid #53a7ff;
}
#logo-area{
	float: left;
	padding:0px;
	border:0px solid;
	width: 230px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 10px;
}
.logo {
	background: url('../images/logo.gif') no-repeat left top;
	display:block;
	height:160px;
	width:225px;
	border:0px solid;
	margin: 8px 0 0 20px;
}
/* Search */
.search {
	background: url('../images/search.gif') no-repeat right top;
	border:	0px solid #c7e3ff;
	float:right;
	height:50px;
	margin:60px 20px 0 0;
	padding:0;
	text-align:right;
	width:310px;
}
form {margin: 0; padding:0;}
.search-text {
	border: 0px solid #182c33;
	margin-top:3px;
	padding:5px;
	width:240px;
	background: none;
	font: normal 11px "Trebuchet MS", arial;
}
.search-btn {
	height: 26px;
	width: 30px;
	margin-left: 2px;
	margin-right:7px;
	margin-top:5px;
	background:none;
	border:0px solid #fff;
	cursor:pointer;
}
/* Navigation Bar * /
/**************************************************/

#navbar {
	float: left;
	width: 680px;
	height: 34px;
	border:0px solid #fff;
}
#navbar ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#navbar li {
	display: block;
	float: left;
}

#navbar a {
	display: block;
	float: left;
	height: 30px;
	margin-right: 4px;
	padding: 14px 25px 0px 25px;
	text-decoration: none;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

#navbar a:hover, #navbar .selected { 
	text-decoration: none; 
	height: 30px;
	padding: 14px 25px 0px 25px;
	background: #1E0D13;
}


#navbar .current_page_item a {
	height: 40px;
	padding: 20px 25px 0px 25px;
	background: #280612;
	color: #FFFFFF;
}

#navbar .first {
	background: none;
}
#content {
	border:0px solid #111111;
	margin:0 auto;
	padding:0px;
	width:960px;
	}
#content-main {
	border:0px solid #ff1111;
	margin:0 auto;
	padding:0px;
	width:900px;
}
#content-left {
	border:0px solid #ff1111;
	float:left;
	margin:0 auto;
	padding:0px;
	width:664px;
}
#content-right {
	border:0px solid #111111;
	float:right;
	margin:0 auto;
	padding:0px;
	width:280px;
}
#content-right h2 {
	background-color: #34292D;
	color: #ffffff;
	font: bold 14px Arial, Georgia, "Times New Roman", Times, serif;
	margin: 0 0px 10px 0px;
	padding:8px;
}
#content-right h2 a{
	background-color: #2a4461;
	color: #278df1;
	font: bold 14px Arial, Georgia, "Times New Roman", Times, serif;
}	
.per-category-holder {
	background:url('../images/dot.gif') repeat-x left bottom;
	float:left;
	margin-bottom: 15px;
	padding:0 0 0px 0;
	width:290px;
	border:0px solid #ff0000;
}
.per-category-holder-sub {
	background:url('../images/dot.gif') repeat-x left bottom;
	float:left;
	margin: 0 0 5px 0;
	padding:0 0 0px 0;
	width:290px;
	border:0px solid #00dd00;
}
.per-category {
	margin:0 0 10px;
	border:1px solid #ff0000; 
}	
.category {
	
	float:left;
	padding:5px 0;
	border:0px solid;
}
.categorylist {
	list-style-type:none;
	margin:0px;
	padding:0 0 0 15px;
	border:0px solid;
	font: normal 11px Arial,"Trebuchet MS", ;								
}
.categorylist a:link, .categorylist a:visited{
	color: #472E2E;
	text-decoration:none;
}
.categorylist a:hover{
	text-decoration:underline;
}
ul.categorylist {
	list-style-type:none;
	margin:0px;
	padding:0px;
	border:0px solid;								
}
ul.categorylist li {
	background: url('../images/img04.gif') no-repeat left 7px;
	padding:0 0 0 12px;
	line-height:18px;
}
ul.categorylist li a:link, ul.categorylist li a:visited{
	color: #472E2E;
	text-decoration:none;
	font: normal 11px Arial, Helvetica, sans-serif;
}
ul.categorylist li a:hover{
	text-decoration:underline;
}
a.gear-icon {
	background: url('../images/red_cross.gif') no-repeat left 4px;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:bold;
	text-decoration:none;
	color:#472E2E;
	font-size:13px;
	display:block;
	height:20px;
	padding:0 0 0 15px;
	border:0px solid;
}
a.gear-icon span, a:hover.gear-icon span {						
	text-decoration:none;
	color:#2C2326;
	font: normal 11px Arial, Helvetica, sans-serif;
}
a:hover.gear-icon {						
	color:#FF4800;
	text-decoration:none;								
}
a.gear-icon-sub {
	background: url('../images/red_cross.gif') no-repeat left center;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:normal;
	text-decoration:none;
	color:#472E2E;
	font-size:12px;
	display:block;
	padding:0 0 0 15px;
	border:0px solid;
}
a.gear-icon-sub span, a:hover.gear-icon-sub span {						
	text-decoration:none;
	color:#2C2326;
	font: normal 12px Arial, Helvetica, sans-serif;
}
a:hover.gear-icon-sub {						
	color:#FF4800;
	text-decoration:none;								
}
#sidebar {
	margin: 0 auto;
	padding:5px;
}
.title-main {
	color: #FF4800;
	font: bold 20px Arial, Georgia, "Times New Roman", Times, serif;
	margin: 0 0px 5px 0px;
	padding:0px;
}
.title-main-detail {
	background: url('../images/dot.gif') repeat-x left bottom;
	color: #DC7006;
	font: normal 20px Georgia, "Times New Roman", Times, serif;
	margin: 0 5px 5px auto;
	padding:0px;
}
.title-holder {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	padding:0 0 10px 0px;
	position:relative;
	/*width:345px;*/
}
.title-holders {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	padding:0 0 6px 0px;
}	
.input-title-holder {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	padding:0 0 5px 0px;
	position:relative;
}
h1 span {
	font-size:14px;
	color:#273c51;
}
.linebottom {
	background:url('../images/linebottom.gif') top repeat-x;
	bottom:0;
	display:block;
	height:3px;
	right:0;
}
.article-home {
	background-color:#a3c0de;
	border: 1px solid #74a1cf;
	color: #3a4b5d;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height:18px;
	margin: 0 0px 15px 0px;
	padding:10px;
	text-align:justify;
}
.per-article-holder {
	margin: 0 auto;
	padding:10px 0;
	border:0px solid;
}
a.folder {
	background:url('../images/dir.gif') no-repeat left 2px;
	text-decoration:none;
	color:#063c74;
	font-weight:bold;
	padding:0 0 0 20px;
	line-height:20px;
}
.per-article-body {
	background:url('../images/dot-left-hor.gif') bottom repeat-x;
	clear:both;
	padding:5px 0 8px 20px;
}
.category-holder {
	padding:10px 0 0;
	border:0px solid;
}
.category-holder h3{
	padding: 5px;
}
.per-main-holder {
	background-color:#dde5ee;
	border:1px solid #c7d3e0;
	margin:0 8px 15px 8px;
	padding:10px;
}
.per-main-holder-on {
	background-color:#dde5ee;
	border:1px solid #c7d3e0;
	margin:0 8px 15px 8px;
	padding:10px;
}	
.image {
	background:url('../images/img-frame.gif') no-repeat;
	height:95px;
	margin-bottom:10px;
	padding:5px 0 0;
	text-align:center;
	width:130px;
}
.display_path {
	color:#2E2528;
	display:block;
	font: bold 12px Arial, Georgia, Verdana, Helvetica, sans-serif;
	margin:3px auto 0 auto;
	padding:22px 0;
	line-height:18px;
	border:0px solid;
	width:960px;
}
.display_path a:link, .display_path a:visited {
	color: #FF4800;
	font: bold 12px Arial, Georgia, Verdana, Helvetica, sans-serif;
	text-decoration:none;
}
.display_path a:hover { text-decoration:underline; color:#2E2528;}
		/**  Link Page **/
.link-holder {
	background-color:#fff0dd;
	border:1px solid #ffcc8a;
	margin:0 0px 15px 0px;
	padding:10px;
}
.links {
	border:1px solid #43373B;
	margin:0 0px 15px 0px;
	padding:10px;
	background: #fff6ea;
}
.sort {
	color: #666f78;
	border:0px solid;
	font: normal 11px Arial, Helvetica, sans-serif;
}			
.sort a:link, .sort a:visited{
	color: #55728f;
	font: normal 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.sort a:hover { text-decoration:underline;}	
.link-title{
	color: #1E0D13;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	padding:0px;
	text-decoration: none;
}
.link-title a:link, .link-title a:visited{
	color: #1E0D13;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.link-title a:hover { text-decoration:underline;}
.link-desc {
	color: #393939;
	margin: 0px;
	padding:0px;
	line-height: 18px;
	border:0px solid;
}
a.readmore {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-size:11px;
	color:#425568;
}
a:hover.readmore {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:11px;
	color:#323232;
}
.link-cat{
	color: #647d97;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	padding:0px;
	text-decoration: none;
}
.link-cat a:link, .link-cat a:visited{
	color: #668cb3;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	padding:0px;
	text-decoration: underline;
}
.link-cat a:hover { text-decoration:none;}
.link-break {
	clear:both;
	margin: 0 auto;
	padding:5px 7px 20px 7px;
}
.article-links {
	border:0px solid #e28b4b;
	margin:0 0px 15px 0px;
	padding:10px 0;
	color: #333333;
	line-height:18px;
}
.article-links a:link, .article-links a:visited {
	color: #6388ae;
	text-decoration:none;
}
.article-links a:hover {
	color: #323234;
	text-decoration:underline;
}
.article-title{
	color: #2E2528;
	font: bold 16px Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0;
	padding:0px;
	text-decoration: none;
}
.article-title a:link, .article-title a:visited{
	color: #2E2528;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	padding:0px;
	text-decoration: none;
}
.article-title a:hover { text-decoration:underline;}
.article-misc {
	color: #44383C;
	font: normal 11px Arial, Georgia, "Times New Roman", Times, serif;
	margin-bottom:7px;
	padding:0px;
}			
.article-misc a:link, .article-misc a:visited {
	color: #FF4800;
	font: normal 11px Arial, Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
}
.article-misc a:hover {
	color: #323234;
	text-decoration:underline;
}
.article-details {
	color: #698aab;
	font: normal 9px Verdana, Arial, Georgia, "Times New Roman", Times, serif;
	margin-bottom:7px;
	padding:0px;
}
.article-details a:link, .article-details a:visited{
	color: #698aab;
	font: normal 9px Verdana, Arial, Georgia, "Times New Roman", Times, serif;
	margin-bottom:7px;
	padding:0px;
	text-decoration:underline;
}
.article-details a:hover { text-decoration:none;}

		/**  Comments and ratings **/
.div-holder{
	margin:0 0 15px;
	padding:10px
}
.div-holder h3 {
	background: url('../images/folder-icon-s.gif') no-repeat left center;
	color: #64707b;
	display:block;
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	margin-bottom:10px;
	padding: 0px;
}
.div-holder-on{
	background-color:#e8eef5;
	border:1px solid #ccd8e4;
	margin:0 0 15px;
	padding:10px
}
.div-holder-on h3 {
	background: url('../images/folder-icon-s.gif') no-repeat left center;
	color: #67727d;
	display:block;
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	margin-bottom:10px;
	padding-left:20px;
}
		/**   Others **/	
.box-links {
	background: url('../images/dot.gif') repeat-x left bottom;
	border: 0px solid #4883bf;
	color: #1E0D13;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height:18px;
	margin: 0px 0px 15px 0px;
	padding:10px 10px 10px 0;
	text-align:justify;
}
.box-links h2 {
	color: #1E0D13;
	font: bold 16px Arial, Helvetica, sans-serif;
	margin: 0 0px 10px 0px;
	padding:0px;
}
.box-links a:link, .box-links a:visited, .box-links-on a:link, .box-links-on a:visited{
	color: #516e8c;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;	
}
.box-links a:hover, .box-links-on a:hover{
	text-decoration: none;
}
.no-links {
	background-color:#fff8ea;
	border: 1px solid #43373B;
	color: #2C2326;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height:18px;
	margin: 0px 0px 15px 0px;
	padding:10px;
	text-align:justify;
}
.no-links h2 {
	color: #1E0D13;
	font: bold 16px Arial, Helvetica, sans-serif;
	margin: 0 0px 10px 0px;
	padding:0px;
}
.no-links a:link, .no-links a:visited, .no-links-on a:link, .no-links-on a:visited{
	color: #1E0D13;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;	
}
.no-links a:hover, .no-links-on a:hover{
	text-decoration: none;
}		
.msg {
	color: #335577;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}			
.warning {
	color: #ff0000;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}
.errForm {color: #FF0000;}			
.req {
	color: #FF0000;
}
.small {
	color: #626971;
}			
.small a:link, .small a:visited{
	color: #2e669f;
	text-decoration:none;
}
.small a:hover { text-decoration:underline;}	
.limit_field { background:none; border:none;}
.price-premium{
	background: url('../images/tag.gif') no-repeat 218px top;
	border:2px solid #67abf1;
	float: left;
	display:block;
	margin:0 0px 15px 0;
	padding:10px;
	width:304px;
}
.price-premium h3 {
	color: #666d73;
	display:block;
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	margin-bottom:10px;	
}
.price-premium ul{ list-style-type:none; padding:0px 5px; margin:0px 5px;}
.price-premium ul li{ 
	background: url('../images/tick.gif') no-repeat left 5px;
	display:block;
	line-height:22px;
	list-style-type:none;
	margin: 0 auto;
	padding-left: 20px;
	color: #6a6a6a;
}
.price-featured{
	background: #FFF8EA url('../images/tag.gif') no-repeat 270px 7px;
	border:2px solid #463A3E;
	display:block;
	float: right;
	margin:0 30px 15px 0;
	padding:16px;
	width: 350px;
}
.price-featured h3 {
	color: #FF4800;
	display:block;
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	margin-bottom:10px;	
}
.price-featured ul{ list-style-type:none; padding:0px 5px; margin:0px 5px;}
.price-featured ul li{ 
	background: url('../images/tick.gif') no-repeat left 5px;
	display:block;
	line-height:22px;
	list-style-type:none;
	margin: 0 auto;
	padding-left: 20px;
	color: #2C2326;
}
.price-regular{
	background: #FFF8EA url('../images/tag.gif') no-repeat 270px 7px;
	border:2px solid #463A3E;
	float: left;
	display:block;
	margin:0 0px 15px 30px;
	padding:16px;
	width:350px;
}
.price-regular h3 {
	color: #FF4800;
	display:block;
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	margin-bottom:10px;	
}
.price-regular ul{ list-style-type:none; padding:0px 5px; margin:0px 5px;}
.price-regular ul li{ 
	background: url('../images/tick.gif') no-repeat left 5px;
	display:block;
	line-height:22px;
	list-style-type:none;
	margin: 0 auto;
	padding-left: 20px;
	color: #2C2326;
}
.display-amount{
	color:#ffffff;
	font: bold 16px Georgia, "Times New Roman", Times, serif;
	float:right;
	margin: 0 28px 0 0;
	border:0px solid;
}
.duration {
	border:0px solid;
	color:#00254b;
	font: normal 11px Verdana, "Times New Roman", Times, serif;
	margin: 0 auto;
	padding-left: 20px;
}
div.pr {
	font-size: 7pt;
	color: #676768;
	margin:0 auto;
	width:50px;
}
div.prg{
	width: 40px;
	border: 1px solid #acacac;
	height: 4px;
	font-size: 4px;
	margin:0 auto;
}
div.prb{
	background: #3e75ac;
	height: 4px;
	font-size: 4px;
}
.label {
	color: #41363a; 
	font:normal 12px Arial, Verdana, Helvetica, sans-serif;
}
.smallDesc {
	color: #71707d; 
	font:normal 11px Arial, Verdana, Helvetica, sans-serif;
}	
.dot {
	background:url('../images/dot.gif') left center repeat-x;
	display:block;
	height:10px;
}
.subdot {
	background:url('../images/dot-hor-r.gif') left center repeat-x;
	display:block;
	margin: 5px 12px 0 0;
	padding:5px;
	border:0px solid;
}
			/** Input Options **/
input.text {
	border: 2px solid #473B3F;
	color: #343534;
	font: normal 11px Arial, Helvetica, sans-serif;
	margin: 0 auto;
	padding:5px;
	width:300px;
}
textarea.text{
	border: 2px solid #473B3F;
	color: #343534;
	font: normal 11px Arial, Helvetica, sans-serif;
	margin: 0 auto;
	padding:5px;
	width:300px;
}
.btn {
	background: #FF4800;
	border:1px thin #3D3236;
	display:block;
	height: 26px;
	padding:0px 10px;
	width: 79px;
}
select {
	font-size: 12px;
	color: #343435;
	border: 2px solid #473B3F;
	padding: 4px;
	width:310px;
}
input.check-radio {
	margin-right: 5px;
}
input {padding-right: 10px;}
.captcha-text {
	background: #e1e8ef;
	border: 1px solid #49627c;
	color: #343534;
	font: normal 11px Arial, Helvetica, sans-serif;
	margin: 0 auto;
	padding:5px;
	width:50px;
}
.rate {
	background-color: #dbe7f2;
	font-size: 12px;
	color: #696969;
	border: 1px solid #7190b0;
	padding: 1px;
	width:50px;
}
			/**  Pagination **/
div.pagination {text-align:right;padding: 5px 0;margin: 3px;color:#4c90d4;font-size:10px; border:0px solid; line-height:25px;}
div.pagination a {border: 1px solid #77b0eb;background: #f5f9fe url('../images/pgn-bg.gif') repeat-x left bottom;color: #4a8fd5;font-weight: bold;margin-right:3px;padding:3px 7px;text-decoration: none;}
div.meneame a:active, div.pagination span.current {margin-right:3px;padding:3px 7px;border: 1px solid #97b3cf;color: #edf6ff;font: bold 10px Verdana, Arial, Helvetica, sans-serif; background-color: #b6c5d4;}
div.pagination a:hover{
	background-color: #8a98a7;
	border: 1px solid #bbc9d8;
	margin-right:3px;
	padding:3px 7px;
	color: #efefef;
	font-weight: bold;
}
.navigation{
	border:0px solid;
	margin: 0 auto;
	padding:5px;
}
.navigation .left {
	border:0px solid;
	color: #717168;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	float:left; 
	width:120px;
}
.navigation .right {
	border:0px solid;
	color: #717068;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	float:right;
	/*	width:460px;*/
}
.paging-links,
.paging-info {
   text-align:right;
}			
			/**  Category Tree **/
#toggleCategTree {
   display:block;
   cursor:pointer;
   color:#FF4800;
   font-weight: bold;
}
#categtree {
   margin:3px 0;
   height:200px;
   width:300px;
   overflow:auto;
   border:1px dotted #696969;
   border-width:0 1px 1px;
}
#catTitle {
	background: none;
	font-weight: bold;
} /* Important for Konqueror */
#categtree h2 {
	margin:0 0 5px;
	font-size: 11px;
	padding:2px;
	text-align:center;
	color:#FFFFFF;
	background:#b7bc92;
	vertical-align:middle;
}
#categtree #close_tree {
   right:0;
   padding:1px;
   text-align:center;
   white-space:nowrap;
   cursor:pointer;
}
#categtree .categ-item {
   clear:both;
   margin:3px 5px;
   padding:2px 5px;
   display:block;
   color: #303030;
   border:1px dotted #FFFFFF;
   border-width:1px 0;
   cursor:pointer;
}
#categtree .categ-item img {
   margin-right:1em;
}
#categtree .odd {
   background:#f3f3e9;
}
#categtree .even {
   background:#FFFFFF;
}
#categtree .categ-item:hover {
   background:#eee;
}
			/** Footer Wrap **/
#wrapper2 {
	background: #44383C;
	border-top:4px solid #2C2326;
	height: 80px;
}
#footer {
	width: 940px;
	margin: 0 auto;
	padding-top: 36px;
	padding-bottom: 20px;
	color: #FFFFFF;
	text-align:center;
}
#footer a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: #FFFFFF;
}
#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer li {
	display: block;
	float: left;
	width: 280px;
	padding-left: 20px;
}
#footer li.first {
	padding-left: 0;
}
#footer li ul {
	margin: 0;
	margin-bottom: 30px;
}
#footer li li {
	display: list-item;
	float: none;
	margin: 0;
	padding: 2px 0 2px 20px;
	border-bottom: 1px solid #084b90;
	background: url('../images/dir.gif') no-repeat left center;
	width:260px;
}
#footer li li a {
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height:20px;
}
#footer h2 {
	font: bold 18px Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom:15px;
	color: #FFFFFF;
}
#legal {
	clear: both;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #525252;
	background: black;
}
#legal a {
	border-bottom: 1px dotted #939393;
	text-decoration: none;
	color: #939393;
}